<DialogueContext.TW_UEELINCOLN_M_TWH_Begin_Phase_Phase3_IG __id="d83a9673-61f7-4714-af4d-34dc411b6a03" __path="libs/foundry/records/dialoguecontextbank/ea/ea_uee_advocacy.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@TW_UEELINCOLN_M_TWH_Begin_Phase_Phase3_IG" speaker="97eb93bf-a36b-484f-adab-475cce2b1426" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_TW_UEELINCOLN_M_TWH_Begin_Phase_Phase3_IG_001_OkayNewPlan" />
  <contents />
  <tags />
</DialogueContext.TW_UEELINCOLN_M_TWH_Begin_Phase_Phase3_IG>